*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html,
body{
    font-family: 'Montserrat', sans-serif;
    font-size:62.5%;
    background-color: rgb(247, 247, 247);
    scroll-behavior: smooth;
    
}

.btn-primary{
    background-color:rgb(58, 83, 158);
    border-radius: 4px;
    font-size: 1.8rem;
    padding: 1rem;  
    border: none;
    
    -webkit-box-shadow: 0px 3px 0px rgba(0,0,0,0), 0px 3px 6px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 3px 0px rgba(0,0,0,0), 0px 3px 6px rgba(0,0,0,0.5);
    box-shadow: 0px 3px 0px rgba(0,0,0,0), 0px 3px 6px rgba(0,0,0,0.5);
}
/*Cover page/hero banner css*/
.hero{
    width: 100%;
    height: 100vh;
    background:url("img/The-Stump.jpg") no-repeat center / cover;
    background-attachment: fixed;

}

.hero-content{
    width: 50%;
    height: 100vh;
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7));
    display: grid;
    align-items: center;
}
.info{
    
    color: white;
    margin:2rem;

   
}

h1{
    color: #fff;
    font-size: 12rem;
    font-weight: 300;
    margin-left: -1.5rem;
}

.hero-content .info h2{
    font-size: 4rem;
    font-weight: 300;   
    
}

.hero-content .info p{
    font-size: 2rem;
    margin-top:2rem;
    margin-bottom:2rem;

  
}

/*end hero banner css*/

a:hover{
    text-decoration: none;
}

a .box:hover{
    background-color:rgb(58, 58, 58);
}


.author{
    font-weight: bold;
}

.coverimg{
    height: auto;
    width: auto;
}
/*Masonry Grid CSS*/
.container{
    max-width:1460px;
    margin:18px, auto;
    columns: 3;
    column-gap: 25px;
    padding-top: 2rem;
    text-align: center;
}
.container .box{
    width:100%;
    margin: 0 0 20px;
    padding: 15px;
    background-color: rgb(70, 70, 70);
    overflow: hidden;
    break-inside: avoid;
    border-radius: 5px;
    border: 2.75px solid rgb(58, 58, 58);
    transition: background-color 0.2s;
}

.container .box img{
    width:100%;
    border-radius: 5px;
}
.container .box h2{
    margin:10px 0;
    padding: 0;
    font-size: 18px;
    color: #fff;
    text-align: center;
   
   
}
.container .box p{
    margin: 0;
    padding: 0 0 10px;
    font-size: 14px;
    color: #fff;
    text-align: center;
}
/*Make masonry grid responsive*/
@media(max-width: 1200px){
    .container{
        columns: 3;
        width:calc(100% - 40px);
        box-sizing: border-box;
        padding: 20px 20px 20px 0;
    }
}
@media(max-width: 768px){
    .container{
        columns: 2;
    }
}
@media(max-width: 480px){
    .container{
        columns: 1;
    }
}
/*Cover page/hero banner responsiveness*/

/*Footer*/
/*======FOOTER=====*/
footer{
    background-color:rgb(37, 63, 142);
    margin-top: 1rem;
    padding-top:2rem;
    padding-bottom:2rem;
    text-align: center;
    font-size: 1.8rem;
    color: #fff;
}

.secondary-navigation a{
    display: inline-block;
    padding: 1rem;
}

.secondary-navigation a:link,
.secondary-navigation a:visited{
    color:#fff;
}

.secondary-navigation a:hover,
.secondary-navigation a:active {
    text-decoration: underline;
}

.skip-nav-link{
    background:white;
    padding:5px;
    position:absolute;
    transform:translateY(-120%);
    -webkit-transform:translateY(-120%);
    -moz-transform:translateY(-120%);
    -ms-transform:translateY(-120%);
    -o-transform:translateY(-120%);
    transition:transform 300ms ease-in;
    -webkit-transition:transform 300ms ease-in;
    -moz-transition:transform 300ms ease-in;
    -ms-transition:transform 300ms ease-in;
    -o-transition:transform 300ms ease-in;
}
.skip-nav-link:focus{
    transform:translateY(0);
    -webkit-transform:translateY(0);
    -moz-transform:translateY(0);
    -ms-transform:translateY(0);
    -o-transform:translateY(0);
}